### Method

# EvinceDocument LinkDest get_top

#### Declaration [src]

    gdouble
    ev_link_dest_get_top (
      EvLinkDest* self,
      gboolean* change_top
    )

#### Description

No description available.

Gets property | `EvinceDocument.LinkDest:top`

#### Parameters

`change_top`

  Type: `gboolean*`

  Whether the `EV_DEST_CHANGE_TOP` flag is set.

  The argument will be set by the function.

#### Return value

Type: `gdouble`

No description available.